html,body,p,div,img,h1,h2,h3,h4,li,ul,ol,dl,dd,dt,form,table,td,th,tr{ margin:0px; padding:0px; border:2px; border-collapse:separate; border-spacing:0px; } input,select{ margin:0; padding:0; }

ul { list-style-type:circle; font-size:11px; margin:12px 14px; }
li { text-align: left; margin:2px 1px; }

input,select,textarea { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; }

blockquote { border-left:2px solid #00ffff; padding-left:6px; margin:10px 5px; }

code { margin:2px 12px;font-family:Courier New, monospace; font-size:1em; }

h1 { padding:2px 12px; margin:12px 0px; font-family:Verdana, sans-serif; font-size:24px; font-weight:bold; text-decoration:underline; display:inline; line-height:150%; text-decoration-style:dotted; }
h2 { padding:2px 12px; margin:12px 0px; font-family:Verdana, sans-serif; font-size:16px; font-weight:bold; text-decoration:underline; display:inline; line-height:150%; text-decoration-style:dotted; }
h6 { padding:2px 6px 2px 6px; margin:12px 0px; font-family:Verdana, sans-serif; font-size:12px; font-weight:bold; text-decoration:underline; display:inline; line-height:150%; text-decoration-style:dotted; }

p { padding:8px 0px; }

body
{
	background-color:#151f2b;
	background-repeat:no-repeat;
	margin:0px;

	text-align: center;

	font-family:Arial, Verdana, Tahoma;
	color:#ffffff;
}

.ad_banner { background-color:#333333; border:1px solid #0a1614; margin:6px auto; overflow:hidden; }
.ad_box { float:right; width:336px; height:280px; background-color:#333333; border:1px solid #0a1614; overflow:hidden; }
.ad_side_box { width:300px; height:250px; background-color:#333333; border:1px solid #0a1614; }
.ad_vertical { float:right; width:120px; height:600px; background-color:#333333; border:1px solid #0a1614; margin-bottom:12px; overflow:hidden; }
.ad_wide_vertical { width:300px; height:600px; background-color:#333333; border:1px solid #0a1614; }
.ad_wide_vertical_old { float:right; width:160px; height:600px; background-color:#333333; border:1px solid #0a1614; margin-bottom:12px; overflow:hidden; }

.image_border { border:0px; border-radius:12px; }
.image_game_small_border { width:64px; height:96px; border:0px; border-radius:4px; }
.image_game_medium_border { width:128px; height:192px; border:0px; border-radius:6px; }
.image_game_large_border { width:192px; height:288px; border:0px; border-radius:9px; }

.image_game_channel_summary { width:56px; height:84px; border:0px; border-radius:4px; }

.video_container
{
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px; height:0px; overflow:hidden;
}

.video_container iframe, .video_container object, .video_container embed
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}

@media screen and (min-width: 801px)
{
	body { font-size:78%; }

	.content_logo { width:480px; height:70px; margin:auto; }

	.center_wrapper
	{
		text-align:left; /* reset text alignment */
		max-width:1300px; /*width:1125px;  or a percentage, or whatever */ /* 1339px = 1366x768, 1125px = 1152x864, 997px = 1024x768 */
		margin:0px auto; /* for the rest */
	}

	.site_header { text-align:center; margin:0px 2px; }
	.site_header a { color:#ccffff; text-decoration:none; }
	.site_header a:hover { color:#66ccff; text-decoration:none; }
	.site_header a:active { color:#ffffff; text-decoration:none; }
	
	.ad_banner { width:728px; height:90px; }
	.ad_side_box { margin:0px auto; }
	.ad_wide_vertical { margin:0px auto; }

	.content_main { float:left; display:block; vertical-align:top; text-align:center; margin:0px auto; padding:0px 4px; width:calc(100% - 315px); }
	.content_sidebar { float:right; display:block; vertical-align:top; text-align:center; margin:0px auto; width:305px; }

	.detail_box_normal { border:2px solid #0a1416; border-radius:0px; background-color:#131c26; white-space:nowrap; padding:0px; overflow:hidden; text-align:center; }
	.detail_box_right { float:right; border:2px solid #0a1416; border-radius:12px; background-color:#131c26; white-space:nowrap; padding:0px; margin-left:12px; overflow:hidden; text-align:center; display:table; }
	.detail_box_smooth { border:1px solid #0a1416; border-radius:20px; background-color:#131c26; margin:8px 0px; padding:6px; text-align:center; }

	.detail_box_highlight { margin:0px auto; border-radius:20px; }
	.detail_box_game { }
	.detail_box_title { }
	.detail_box_subtitle { }
	.detail_box_nav { font-size:1em; line-height:1.4em; margin:8px 4px; }
	.detail_box_nav_big { font-size:1.2em; line-height:1.6em; margin:12px 8px; }
	.detail_box_nav_item { font-size:1em; line-height:1.4em; margin:0px 4px; }
	.detail_box_nav_item_big { font-size:1.2em; line-height:1.6em; padding:0px 8px; }
	.detail_box_nav_select { }
	.detail_box_nav_disabled { }

	.detail_game_box { width:204px; max-width:204px; overflow:hidden; }
	.detail_game_box_title { max-width:192px; font-size:1em; padding:0px; margin:4px 2px; }
	
	.detail_list_summary_box { width:100%; min-width:300px; max-width:470px; margin:4px 4px; }

	.detail_list_table { margin:2px auto; padding:0px 6px; }
	.detail_list_table_double { margin:4px auto; padding:0px 4px; }

	.detail_list_table_header { margin:8px auto; line-height:140%; }
	.detail_list_table_subheader { margin:8px auto; line-height:100%; }
	.detail_list_table_nav { margin:12px 4px; }
	.detail_list_header_column { }

	.detail_list_header { margin:0px; padding:0px 4px; }
	.detail_list_title { margin:0px; padding:0px 4px; }
	.detail_list_video { margin:0px; padding:0px 8px; max-width:320px; } /* 1em */
	.detail_list_video_full { margin:0px; padding:0px 8px; max-width:560px; } /* 1em */
	.detail_list_game { margin:0px; padding:0px 2px; max-width:180px; } /* 1em */
	.detail_list_game_browse { margin:0px; padding:0px 2px; max-width:280px; } /* 1em */
	.detail_list_game_full { margin:0px; padding:0px 2px; } /* 1em */
	.detail_list_user { margin:0px; padding:0px 8px; max-width:180px; }
	.detail_list_views { margin:0px; padding:0px 12px; }
	.detail_list_order { padding:0px 8px; }
	.detail_list_date { padding:0px 6px; }
	.detail_list_country_flag { }

	.detail_option_footer { margin:0px 5%; }

	/*.navoptions_box { border-radius:20px; margin:12px auto; padding:8px 24px; }*/

	.info_box { }
	.info_box_align { text-align:left; }
	.info_box_title { font-size:1.2em; line-height:1.15em; margin:0px 8px; }

	.info_box_outer { margin:4px 0px; padding:4px; }
	.info_box_inner { margin:0px 8px; padding:4px; }
	.info_box_inner_channel_summary { margin:0px 2px; padding:0px; }

	.info_description_box { border-radius:20px; margin:12px auto; }
	.info_description_summary { font-size:1em; line-height:1.4em; margin:16px 24px; }
	.info_description { font-size:1em; line-height:1.4em; margin:4px 8px; max-height:400px; }
	.info_description th,td { padding:2px 8px; }
	.info_description h1 { font-family:Verdana, sans-serif; font-size:1.5em; color:#00ffff; font-weight:bold; text-decoration:none; padding:0px; margin:16px 8px; }
	.info_description h2 { font-family:Verdana, sans-serif; font-size:1.4em; color:#00ffff; font-weight:bold; text-decoration:none; padding:0px; margin:16px 8px; }
	.info_description h3 { font-family:Verdana, sans-serif; font-size:1.2em; color:#00ffff; font-weight:bold; text-decoration:none; padding:0px; margin:16px 8px; }
	.info_description h4 { font-family:Verdana, sans-serif; font-size:1em; color:#00ffff; font-weight:normal; text-decoration:none; padding:0px; margin:12px 4px; }
	.info_description h5 { font-family:Verdana, sans-serif; font-size:.9em; color:#00ffff; font-weight:normal; text-decoration:none; padding:0px; margin:12px 4px; }
	.info_description h6 { font-family:Verdana, sans-serif; font-size:.8em; color:#00ffff; font-weight:normal; text-decoration:none; padding:0px; margin:12px 4px; }

	.info_date { font-size:1em; line-height:1.4em; margin:2px 12px; }

	.info_text_align { }
	.info_text_header { font-size:1em; line-height:1.4em; padding:2px 0px; }
	.info_text_header_small { font-size:0.9em; line-height:1.4em; padding:1px 0px; }
	.info_text_value { font-size:1em; line-height:1.4em; padding:2px 8px; }
	.info_text_value_small { font-size:0.9em; line-height:1.4em; padding:1px 4px; }
	.info_text_value_right { font-size:1em; line-height:1.4em; padding:2px 8px; }

	.message_error_large { padding:8px; font-size:1.2em; }
	.message_error { padding:8px; font-size:1em; }
	.message_warning { padding:8px; font-size:1em; }
	.message_pending { padding:8px; font-size:1em; }
}

@media screen and (max-width: 800px)
{
	body { font-size:70%; }

	.content_logo { width:300px; height:44px; margin:auto; }

	.center_wrapper
	{
		text-align:left; /* reset text alignment */
		max-width:100%; /*width:1125px;  or a percentage, or whatever */ /* 1339px = 1366x768, 1125px = 1152x864, 997px = 1024x768 */
		margin:0px auto; /* for the rest */
	}

	.site_header { text-align:center; margin:0px 2px; }
	.site_header a { color:#ccffff; text-decoration:none; }
	.site_header a:hover { color:#66ccff; text-decoration:none; }
	.site_header a:active { color:#ffffff; text-decoration:none; }
	
	.ad_banner { width:320px; height:100px; border-left:0px; border-right:0px; }
	.ad_side_box { margin:96px auto; }
	.ad_wide_vertical { margin:96px auto; }

	.content_main { display:block; vertical-align:top; text-align:center; margin:0px auto; width:100%; }
	.content_sidebar { display:block; vertical-align:top; text-align:center; margin:0px auto; width:100%; }

	.detail_box_normal { border:2px solid #0a1416; border-radius:0px; background-color:#131c26; white-space:nowrap; padding:0px; overflow:hidden; text-align:center; }
	.detail_box_right { float:right; border:2px solid #0a1416; border-radius:12px; background-color:#131c26; white-space:nowrap; padding:0px; margin-left:12px; overflow:hidden; text-align:center; display:table; }
	.detail_box_smooth { border:1px solid #0a1416; border-radius:12px; background-color:#131c26; margin:1px; padding:1px; text-align:center; }

	.detail_box_highlight { margin:0px auto; border-radius:12px; }
	.detail_box_game { }
	.detail_box_title { }
	.detail_box_subtitle { }
	.detail_box_nav { font-size:1em; line-height:1.4em; margin:8px 4px; }
	.detail_box_nav_big { font-size:1em; line-height:1.4em; margin:12px 8px; }
	.detail_box_nav_item { font-size:1em; line-height:1.4em; padding:2px 4px; }
	.detail_box_nav_item_big { font-size:1em; line-height:1.4em; padding:2px 8px; }
	.detail_box_nav_select { }
	.detail_box_nav_disabled { }

	.detail_game_box { width:128px; max-width:128px; }
	.detail_game_box_title { max-width:120px; font-size:.9em; padding:0px; margin:2px 2px; }
	
	.detail_list_summary_box { width:100%; min-width:300px; max-width:310px; margin:2px 1px; }

	.detail_list_table { margin:0px auto; padding:0px; table-layout:fixed; vertical-align:top; }
	.detail_list_table_double { margin:4px auto; padding:0px 4px; }

	.detail_list_table_header { margin:8px auto; line-height:140%; }
	.detail_list_table_subheader { margin:8px auto; line-height:100%; }
	.detail_list_table_nav { margin:6px 2px; }
	.detail_list_header_column { position:absolute; left:0; top:auto; }

	.detail_list_header { margin:0px; padding:0px 4px; }
	.detail_list_title { margin:0px; padding:0px 4px; }
	.detail_list_video { margin:0px; padding:0px 4px; max-width:220px; } /* 1em */
	.detail_list_video_full { margin:0px; padding:0px 4px; max-width:400px; } /* 1em */
	.detail_list_game { margin:0px; padding:0px 2px; max-width:140px; } /* 1em */
	.detail_list_game_browse { margin:0px; padding:0px 2px; max-width:180px; } /* 1em */
	.detail_list_game_full { margin:0px; padding:0px 2px; } /* 1em */
	.detail_list_user { margin:0px; padding:0px 2px; max-width:130px; }
	.detail_list_views { margin:0px; padding:0px 4px; }
	.detail_list_order { padding:0px 1px; }
	.detail_list_date { padding:0px 4px; }
	.detail_list_country_flag { }

	.detail_option_footer { margin:0px 5%; }

	/*.navoptions_box { border-radius:12px; margin:4px 1px; padding:4px 1px; }*/

	.info_box { }
	.info_box_align { }
	.info_box_title { font-size:1.1em; line-height:1.4em; margin:0px 4px; }

	.info_box_outer { margin:2px 0px; padding:2px; }
	.info_box_inner { margin:0px 2px; padding:1px; }
	.info_box_inner_channel_summary { margin:0px 1px; padding:0px; }

	.info_description_box { border-radius:12px; margin:2px; }
	.info_description_summary { font-size:.9em; line-height:1.2em; margin:1px 2px; }
	.info_description { font-size:.9em; line-height:1.2em; margin:1px 2px; max-height:250px; }
	.info_description th,td { padding:1px 4px; }
	.info_description h1 { font-family:Verdana, sans-serif; font-size:1.5em; color:#00ffff; font-weight:bold; text-decoration:none; padding:0px; margin:6px 4px; }
	.info_description h2 { font-family:Verdana, sans-serif; font-size:1.4em; color:#00ffff; font-weight:bold; text-decoration:none; padding:0px; margin:6px 4px; }
	.info_description h3 { font-family:Verdana, sans-serif; font-size:1.2em; color:#00ffff; font-weight:bold; text-decoration:none; padding:0px; margin:6px 4px; }
	.info_description h4 { font-family:Verdana, sans-serif; font-size:1em; color:#00ffff; font-weight:normal; text-decoration:none; padding:0px; margin:4px 2px; }
	.info_description h5 { font-family:Verdana, sans-serif; font-size:.9em; color:#00ffff; font-weight:normal; text-decoration:none; padding:0px; margin:4px 2px; }
	.info_description h6 { font-family:Verdana, sans-serif; font-size:.8em; color:#00ffff; font-weight:normal; text-decoration:none; padding:0px; margin:4px 2px; }

	.info_date { font-size:.9em; line-height:1.2em; margin:1px 4px; }

	.info_text_align { }
	.info_text_header { font-size:1em; line-height:1.4em; padding:2px 4px; }
	.info_text_header_small { font-size:0.9em; line-height:1.2em; padding:1px 0px; }
	.info_text_value { font-size:1em; line-height:1.4em; padding:2px 4px; }
	.info_text_value_small { font-size:0.9em; line-height:1.2em; padding:1px 2px; }
	.info_text_value_right { font-size:1em; line-height:1.4em; padding:2px 4px; }

	.message_error_large { padding:2px; font-size:1.2em; }
	.message_error { padding:2px; font-size:1em; }
	.message_warning { padding:2px; font-size:1em; }
	.message_pending { padding:2px; font-size:1em; }
}

a { color:#00a0ff; text-decoration:none; }
a:hover { color:#00ff50; text-decoration:underline; }

img { border:0; vertical-align:middle; }

hr { width:90%; color:#244f57; border-color:#12272b #12272b #244f57; }

tr { }
tr.highlight:hover,div.highlight:hover { background-color:#1b3a40; border-radius: 8px; }

tr.highlight td:first-child { border-top-left-radius: 8px; border-bottom-left-radius: 8px; }
tr.highlight td:last-child { border-top-right-radius: 8px; border-bottom-right-radius: 8px; }

ul { list-style-type:circle; font-size:1em; margin:8px 14px; }

#header { overflow:hidden; text-align:center; }
#header a { color:#003333; text-decoration:none; text-shadow: 0px 1px 3px #ccffff; }
#header a:hover { color:#6699cc; text-decoration:none; text-shadow: 0px 1px 3px #ccffff; }

#subheader
{
	border:1px solid #0a1416; border-radius:120px; background-color:#0c2125; padding:2px; margin:6px 0px; overflow:hidden; text-align:center;
	font-family:Verdana, sans-serif; font-size:12px; color:#ccffff; line-height:225%;
}

.site_header_option
{
	display:inline-block;
	vertical-align:top;
	margin:0px 2px;
	padding:8px 14px;

	background: #3366cc;
	background: -webkit-gradient(linear, left top, left bottom, from(#3366cc), to(#333366));
	background: -moz-linear-gradient(top, #3366cc, #333366);
	background-image: -o-linear-gradient(270deg,#3366cc,#333366);

	border:0px solid #0a1416;
	border-radius:0px;

	text-shadow: 2px 2px 3px #0a1416;
}

.site_header_option:active
{
	margin:0px 2px;
	padding:8px 14px;
	background: #3366cc;
	background: -webkit-gradient(linear, left top, left bottom, from(#333366), to(#3366cc));
	background: -moz-linear-gradient(top, #333366, #3366cc );
	background-image: -o-linear-gradient(270deg,#333366,#3366cc);

	text-shadow: 0px 1px 3px #0a1416;
}

.site_header_nav
{
	margin:4px 2px;
	padding:0px 14px;

	background: #3366cc;
	background: -webkit-gradient(linear, left top, left bottom, from(#3366cc), to(#333366));
	background: -moz-linear-gradient(top, #3366cc, #333366);
	background-image: -o-linear-gradient(270deg,#3366cc,#333366);

	border:1px solid #0a1416;
	border-radius:12px;

	font-size:1.3em;
	font-family: Segoe UI, Liberation Sans, Tahoma, sans-serif;
	/*font-size:18px;*/
	font-weight:normal;
	line-height:100%;
	text-shadow: 2px 2px 3px #0a1416;
}

.site_footer { text-align:left; }
.site_footer_header { font-family:Arial, sans-serif; font-size:1.1em; font-weight:bold; color:#ccffff; line-height:175%; }
.site_footer_list { font-family:Verdana, sans-serif; font-size:0.9em; color:#ccffff; list-style-type:none; margin:0px; }
.site_footer_option { display:inline-block; vertical-align:top; padding:10px 20px; }
.site_footer_social { float:right; white-space:nowrap; padding:10px 20px; text-align:left; }
.site_footer_copyright { font-family:Verdana, sans-serif; font-size:.8em; color:#ccffff; white-space:nowrap; line-height:2em; text-align:center; }

.format_table { display:table; }
.format_row { display:table-row; clear:both; }
.format_cell { display:table-cell; height:24px; vertical-align:middle; }

/*.navoptions_box { text-align:center; border:1px solid #0a1416; background-color:#0c2125;  }*/
.navoptions_box { text-align:center; }

.detail_format { min-width:80%; margin:auto; text-align:center; display:table; }

.detail_side_vertical { float:right; margin:0px; padding:0px; }

.border_left { border-left-width:1px; border-left-color:#000000; border-left-style:solid; }
.border_right { border-right-width:1px; border-right-color:#244f57; border-right-style:solid; }

.info_box { text-align:left; min-width:280px; }
.info_box_align { }
.info_box_title { display:block; font-family:Tahoma, sans-serif; color:#ffcc00; font-weight:bold; text-decoration:none; }
.info_box_navigation { text-align:left; }
.info_box_options { float:right; width:320px; border:1px solid #0a1416; border-radius:12px; background-color:#151f2b; padding:6px; text-align:center; overflow:hidden; }

.info_box_outer { display:inline-block; vertical-align:top; }
.info_box_inner { display:inline-block; vertical-align:top; }
.info_box_inner_channel_summary { display:inline-block; vertical-align:top; }

.info_description_box { text-align:left; border:1px solid #0a1416; background-color:#0c2125; }
.info_description_summary { font-family:Verdana, sans-serif; color:#ccffff; }
.info_description { font-family:Verdana, sans-serif; color:#ccffff; text-align:left; overflow-x:hidden; overflow-y:auto; }
.info_date { font-family:Verdana, sans-serif; color:#eeeeee; text-align:left; }
.info_country { font-family:Arial, sans-serif; font-size:1em; color:#ffffff; text-align:center; padding:2px 16px; }

.info_list_description { font-family:Verdana, sans-serif; font-size:0.9em; color:#ccffff; line-height:140%; text-align:left; margin:16px 12px; }
.info_list_warning { font-family:Verdana, sans-serif; font-size:0.9em; color:#ffcc00; line-height:140%; margin:16px 12px; }
.info_list_highlight { font-weight:bold; color:#ffcc00; }

.info_highlight { text-decoration:underline; color:#ffcc00; }
.info_unknown { font-style:italic; color:#666666; }

.info_text_align { vertical-align:top; }
.info_text_header { font-family:Tahoma, sans-serif; color:#eeeeee; font-weight:bold; text-decoration:none; white-space:nowrap; }
.info_text_header_small { font-family:Tahoma, sans-serif; color:#eeeeee; font-weight:bold; text-decoration:none; white-space:nowrap; }
.info_text_value { font-family:Verdana, sans-serif; color:#eeeeee; font-weight:normal; text-decoration:none; max-width:580px; }
.info_text_value_small { font-family:Verdana, sans-serif; color:#eeeeee; font-weight:normal; font-style:italic; text-decoration:none; text-align:left; text-overflow:ellipsis; overflow:hidden; }
.info_text_value_right { font-family:Verdana, sans-serif; color:#eeeeee; font-weight:normal; text-decoration:none; text-align:right; max-width:580px; }

.summary_video_title { font-family: Tahoma, sans-serif; color:#ccffff; font-size:1.1em; font-weight:bold; text-decoration:none; margin:4px 8px; }
.summary_video_description { font-family: Arial, Helvetica, sans-serif; color:#ccffff; font-size:1em; font-weight:normal; text-decoration:none; margin:4px 2px; }
.summary_video_date { font-family: Tamoha, sans-serif; color:#eeeeee; font-size:1em; font-weight:normal; text-decoration:none; white-space:nowrap; margin:4px 2px; }
.summary_video_views { font-family: Verdana, sans-serif; color:#eeeeee; font-size:1em; font-weight:normal; text-decoration:none; white-space:nowrap; margin:4px 2px; }

.detail_box_highlight { width:99%; max-width:720px; background-color:#0c2125; border:1px solid #0a1614; text-align:left; }
.detail_box_game { max-width:720px; background-position: center top; background-color:#0c2125; border:1px solid #0a1614; border-radius:20px; overflow:hidden; margin:0px auto; }
.detail_box_title { font-family:Tahoma, sans-serif; font-size:1.15em; color:#00ffff; font-weight:bold; text-decoration:none; margin:4px 16px; text-align:center; display:block; }
.detail_box_subtitle { font-family:Verdana, sans-serif; font-size:1em; color:#00ffff; font-weight:bold; text-decoration:none; margin:4px 16px; text-align:left; }
.detail_box_nav { display:block; font-family:Liberation Sans, Segoe UI, Tahoma, sans-serif; font-weight:bold; color:#ccffff; }
.detail_box_nav_big { display:block; font-family:Liberation Sans, Segoe UI, Tahoma, sans-serif; font-weight:bold; color:#ccffff; }
.detail_box_nav_item { display:inline-block; font-family:Liberation Sans, Segoe UI, Tahoma, sans-serif; font-weight:bold; color:#ccffff; }
.detail_box_nav_item_big { display:inline-block; font-family:Liberation Sans, Segoe UI, Tahoma, sans-serif; font-weight:bold; color:#ccffff; }
.detail_box_nav_select { color:#ffcc00; text-decoration:underline; }
.detail_box_nav_disabled { color:#666666; text-decoration:line-through; }

.detail_game_box { overflow:hidden; }
.detail_game_box_title { font-family:Arial, sans-serif; font-weight:normal; text-decoration:none; white-space:nowrap; text-align:left; text-overflow:ellipsis; overflow:hidden; display:block; }

.detail_youtube_label { font-family:Verdana, sans-serif; font-size:.8em; color:#ffffff; font-weight:bold; text-decoration:none; text-align:left; white-space:nowrap; }
.detail_youtube_input { font-family:Verdana, sans-serif; font-size:.8em; color:#ffffff; font-weight:none; text-decoration:none; text-align:left; white-space:nowrap; }
.detail_youtube_text { font-family:Verdana, sans-serif; font-size:.8em; color:#ffffff; font-weight:none; text-decoration:none; text-align:left; }

.detail_list_box { width:100%; overflow:auto; min-height:400px; }

.detail_list_summary_box { display:inline-block; vertical-align:top; }

.detail_list_table { display:table; }
.detail_list_table_double { display:table; }

.detail_list_table_valign { vertical-align:bottom; }
.detail_list_table_header { font-family:Tahoma, sans-serif; font-size:1.8em; color:#00ffff; text-align:left; font-weight:normal; margin:8px auto; line-height:140%; }
.detail_list_table_subheader { font-family:Tahoma, sans-serif; font-size:1em; color:#eeeeee; text-align:left; font-weight:normal; text-decoration:none; margin:8px auto; line-height:100%; }
.detail_list_table_header_right { font-family:Tahoma, sans-serif; font-size:1.8em; color:#00ffff; text-align:right; font-weight:normal; margin:8px auto; line-height:140%; }
.detail_list_table_subheader_right { font-family:Tahoma, sans-serif; font-size:1em; color:#eeeeee; text-align:right; font-weight:normal; text-decoration:none; margin:8px auto; line-height:100%; }
.detail_list_table_nav { font-family:Verdana, sans-serif; color:#ccffff; font-size:1em; text-align:center; }

.detail_list_header { font-family:Verdana, sans-serif; font-size:0.8em; color:#999999; white-space:nowrap; text-align:center; font-weight:normal;  }
.detail_list_title { font-family:Verdana, sans-serif; font-size:1em; color:#ffffff; white-space:nowrap; font-weight:bold; }
.detail_list_video { font-family:Tahoma, sans-serif; font-size:0.85em; color:#ccffff; white-space:nowrap; text-align:left; text-overflow:ellipsis; overflow:hidden; }
.detail_list_video_full { font-family:Tahoma, sans-serif; font-size:0.85em; color:#ccffff; white-space:nowrap; text-align:left; text-overflow:ellipsis; overflow:hidden; }
.detail_list_game { font-family:Arial, sans-serif; font-size:0.85em; color:#ccffff; white-space:nowrap; text-align:left; font-style:italic; text-overflow:ellipsis; overflow:hidden; } /* 1em */
.detail_list_game_browse { font-family:Verdana, sans-serif; font-size:0.85em; color:#ccffff; white-space:nowrap; text-align:left; text-overflow:ellipsis; overflow:hidden; } /* 1em */
.detail_list_game_full { font-family:Verdana, sans-serif; font-size:0.85em; color:#ccffff; white-space:nowrap; text-align:left; text-overflow:ellipsis; overflow:hidden; } /* 1em */
.detail_list_user { font-family:Tahoma, sans-serif; font-size:0.85em; color:#ccffff; white-space:nowrap; text-align:left; text-overflow:ellipsis; overflow:hidden;  }
.detail_list_views { font-family:Verdana, sans-serif; font-size:0.85em; color:#ccffff; white-space:nowrap; text-align:right;  }
.detail_list_order { font-family:Verdana, sans-serif; font-size:0.9em; color:#ccffff; text-align:right; }
.detail_list_date { font-family:Tahoma, sans-serif; font-size:0.9em; color:#ccffff; white-space:nowrap; text-align:right; }
.detail_list_country_flag { display:inline-block; min-width:16px; min-height:10px; }

.detail_option_footer { line-height:24px; font-family:Verdana, sans-serif; font-size:0.9em; text-align:center; margin:0px 5%; }

.tag_style { padding:3px; margin:2px; border-radius:6px; border:1px solid #666666; display:inline-block; font-size:0.9em; }

.edit_box_label { padding:0px 4px; font-family:Verdana, sans-serif; font-size:.8em; line-height:140%; font-weight:bold; text-align:left;  }
.edit_box_input { padding:0px 4px; font-family:Verdana, sans-serif; font-size:.8em; line-height:140%; font-weight:normal; text-align:left; }

.form_label { font-family:Verdana, sans-serif; font-size:12px; color:#ccffff; text-align:left; padding:0px 4px; }
.form_text { font-family:Verdana, sans-serif; font-size:12px; color:#ccffff; }
.form_input { background-color:#0a1416; border-radius:2px; border:1px solid #666666; font-family:Tahoma, sans-serif; color:#eeffee; width:160px; height:18px; }
.form_input[disabled] { background-color:#160a14; border:1px solid #663333; color:#ffcccc; }
.form_checkbox { background-color:#0a1416; border-radius:2px; border:1px solid #666666; color:#eeffee; width:16px; height:16px; padding:2px; }
.form_checkbox[disabled] { background-color:#160a14; border:1px solid #663333; color:#ffcccc; }
.form_textarea { background-color:#0a1416; border-radius:2px; border:1px solid #666666; font-family:Tahoma, sans-serif; font-size;12px; color:#eeffee; width:400px; height:180px; max-width:400px; max-height:720px;}
.form_captcha { background-color:#0a1416; border-radius:2px; border:1px solid #666666; font-family:Courier New, sans-serif; font-size:0.9em; text-transform: uppercase; color:#eeffee; width:66px; }
.form_button { font-family:Verdana, sans-serif; font-size:9px; width:60px; }
.form_reload_captcha { font-family:Arial, sans-serif; font-size:9px; width:70px; }

.message_error_large { font-family:Verdana, sans-serif; color:#ffcc00; text-align:center; }
.message_error { font-family:Verdana, sans-serif; color:#999999; text-align:center; }
.message_warning { font-family:Verdana, sans-serif; color:#cccccc; font-style:italic; text-align:center; }
.message_pending { font-family:Verdana, sans-serif; color:#eeeeee; font-style:italic; text-align:center; }

.response_pending { font-family:Verdana, sans-serif; color:#00cccc; }
.response_error { font-family:Verdana, sans-serif; color:#ffcc00; }
.response_warning { font-family:Verdana, sans-serif; color:#999999; }
.response_success { font-family:Verdana, sans-serif; color:#00ff00; }